{
	"@metadata": {
		"authors": [
			"Amire80",
			"Huuchin",
			"Ukhant Erdemt",
			"Алия"
		]
	},
	"vector-languages": "Келмүд",
	"vector-language-button-label": "{{PLURAL:$1|$1 келәр}}",
	"vector-no-language-button-label": "Кел немх",
	"vector-action-addsection": "Төриг немх",
	"vector-action-delete": "Һарһх",
	"vector-action-move": "Көндәх",
	"vector-action-protect": "Харсх",
	"vector-action-undelete": "Һарһх биш",
	"vector-action-unprotect": "Харсх биш",
	"vector-view-create": "Бүтәх",
	"vector-view-edit": "Ясх",
	"vector-view-history": "Тууҗин хәләвр",
	"vector-view-view": "Умшлһн",
	"vector-view-viewsource": "Темдгллһнә хәләвр",
	"vector-more-actions": "Нань",
	"vector-searchsuggest-containing": "<strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong> бичвриг аһулсн халхиг хәәх",
	"vector-toc-label": "Һарчг",
	"vector-toc-beginning": "Эклц",
	"vector-page-tools-label": "Кергсл",
	"vector-page-tools-general-label": "Йирңкә",
	"vector-unpin-element-label": "Бултулх",
	"vector-readability-survey-title": "Викимедия умшх кергсл",
	"vector-readability-survey-description": "Википедиа деерк бичвр танд яһҗ харгдҗ бәәнә? Һазадын бәәдлиг тохрулхин төлә дорк слайдер керглтн. [[mw:Special:MyLanguage/Reading/Web/Accessibility for reading|Accessibility for reading project]]-ин тускар немлт медәлл автн.",
	"vector-readability-survey-fontSize": "Үзгин кемҗә",
	"vector-readability-survey-lineHeight": "Татасна өндрнь",
	"vector-readability-survey-paragraphSpacing": "Параграфын хоорндк зә",
	"vector-readability-survey-optout": "Үрглҗлүлхиг дарҗ, үлгүрән маднд илгәһәд, дарук халхд эврә санл күсл хойриг бичтн. [[#close-vector-survey|here]] Эн кергслиг уга кенә.",
	"vector-readability-survey-randomize": "Санамср уга",
	"vector-readability-survey-reset": "Дәкн тохрулх",
	"vector-readability-survey-share": "Үрглҗлүлх"
}
